Subject: New Reply Received - Order #9415513870
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 11:26:02 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Order #9415513870  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I have contacted your call centre last week and I was very clear also in my emails that I couldn't wait for over a month for a response from your end and I have already purchased a new device to prepare food for my baby.</div>
<div dir="auto"><br></div>
<div dir="auto">Your over one month replacement is no longer needed. Moreover, I don't trust that brand anymore.</div>
<div dir="auto"><br></div>
<div dir="auto">I need a refund ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">And NO one contacted me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Rania</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023, 15:15 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rania,<br><br>Thank you for reaching out to Babyshop and giving us the opportunity to help you.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you as per our concerned team your replacement is with the delivery team kindly confirm did you received the call from our courier team or not.   <br><br>We hope to hear from you soon.<br>​<br>We appreciate you patience and understanding.<br><br>Thank you,<br>Babyshop Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5738800